EC_NODE_BYPASS(3)

NAME
ec_node_bypass - A node that does nothing other than calling the child node.

SYNOPSIS
#include <ecoli/node_bypass.h>

struct ec_node * ec_node_bypass(
    const char       *id,
    struct ec_node   *node
);

DESCRIPTION

It can be helpful to build loops in a node graph.

SEE ALSO

ec_node_bypass_set_child(3),

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.